body {
  direction: ltr;
}

.aplive_slider .slider-for {
  margin-right: 10px;
  margin-left: 0;
}

.aplive_menu ul > li {
  position: relative;
}
.aplive_menu li > a:after {
  float: right;
  margin-right: 0;
  margin-left: 10px;
}
.aplive_menu ul ul {
  left: 0;
}
.apl-social a {
  margin-left: 0;
  margin-right: 5px;
}
.content-area {
  float: left;
}
.sidebar {
  float: right;
  margin-right: 0;
  margin-left: 20px;
}

.entry ol,
.entry ul {
  margin: 20px 0 20px 30px;
}

.ap-footer .footer-widgets .widget-f .widget-title:after {
  left: 0;
  right: auto;
}
.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6{
  text-align: left;
}